/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "系统错误";
"ret.210.message" = "序列号已过期";
"ret.211.message" = "已超过序列号限制";
"ret.214.message" = "暂停服务";
"ret.410.message" = "无效的序列号";
"ret.411.message" = "无效的参数";
"ret.500.message" = "连接失败";

"ret.201.informativeMessage" = "系统维护中，无法连接到服务器。请您稍后再试或者联系技术支持以获取帮助。";
"ret.210.informativeMessage" = "此序列号已过期。请您续费然后重试。";
"ret.211.informativeMessage" = "此序列号的设备数已超过最大数。请联系技术支持以获取帮助。";
"ret.214.informativeMessage" = "抱歉，此产品已不再兼容。如果有需要请联系我们的技术支持。";
"ret.410.informativeMessage" = "这个序列号无法用于激活Cleaner One Pro。请您输入一个有效的序列号再试一次。";
"ret.411.informativeMessage" = "激活过程中发生错误。请您联系我们的技术支持以寻求帮助。";
"ret.500.informativeMessage" = "无法连接到服务器以验证您的序列号。请检查您的网络，然后再试一次。";

"ret.211.noti.informativeMessage" = "此序列号的设备数已超过最大数。";
"ret.214.noti.informativeMessage" = "抱歉，此产品已不再兼容。";

// menu
"menu.checkUpdates" = "检查更新...";
"menu.activationInfo" = "激活信息";
"menu.activate" = "激活…";

// activate fail
"active.failed.tryAgain" = "再试一次";


// activate view
"activate.button.activate" = "激活";
"activate.button.quit" = "退出";
"activate.button.contactSupport" = "技术支持";
"activate.text.licenseDes" = "点击“激活”即表示您已同意授权合约条款的内容";
"activate.text.licenseLink" = "授权合约";

// activate success
"activate.success.doneBtn" = "完成";
"activate.success.title" = "激活成功";
"activate.success.description" = "感谢您购买 %@。现在可以开始使用了！";

// Invalid SN alert
"invalid.alert.button" = "确定";
"invalid.alert.title" = "输入错误";
"invalid.alert.message" = "序列号或者邮箱地址错误。请您输入正确的信息并再试一次。";

// activation info
"activation.deactivate.button" = "注销";
"activation.alert.firstbutton" = "注销";
"activation.alert.secondbutton" = "取消";
"activation.alert.title" = "注销";
"activation.alert.message" = "注销之后，您必须再次输入序列号和邮箱地址才可以重新激活。";

"activation.info.title" = "激活信息";
"activation.info.licensekey" = "序列号";
"activation.info.email" = "电子邮箱";
"activation.info.computername" = "设备名称";
"activation.info.expireddate" = "到期日期";
"activation.info.neverexpired" = "永不过期";
"activation.info.expired.description" = "*您购买的序列号已过期。如果您要继续使用 %@ 进行深度清理，请先续订授权，然后重新激活以进行升级。";
"activation.reactivatelicense.button" = "重新激活序列号";
"activation.reactivate.button" = "重新激活";
"activation.renew.button" = "续订";

// license agreement
"licenseAgreement.title" = "Cleaner One Pro 授权合约";
